Subject: Re: [PATCH 1/2] kbuild: Add "Section mismatch" warning whitelist for powerpc

From: Sam Ravnborg <[email-masked]>
Date: Mon, 14 May 2007 23:13:20 +0200

On Mon, May 14, 2007 at 12:30:46PM -0700, Andrew Morton wrote:
> > >>
> > >> Signed-off-by: Li Yang <[email-masked]>
> > > Acked-by: Sam Ravnborg <[email-masked]>
> 
> I always get confused when a git-tree-owner says "acked-by" against a patch
> which falls within his tree's area.  An acked-by would mean "I'm OK with
> the patch, please apply it".  But I'd have expected to see a "thanks,
> applied" instead.

I have saved the patch so I can apply it if Linus does not do so.
My "Acked-by:" was actually mostly to tell Linus that I was OK
with the modpost changes although I did not write so in my mail.

So if this is not picked up by Linus I will pick up this patch.

	Sam